﻿.scDMSPollOptionResults
{
	width: 100%;
	padding: 0.5em
}

.scDMSPollOptionItemResult 
{
	font-size: 0.8em;
	padding: 0 0.3em 0.3em 0;
	text-align: left;
}

.scDMSPollOptionItemResultValue
{
	color: #346183;
	font-weight: bold;
}

.scDMSPollVisualisation 
{
	padding-top: 1px;
	width: 100%;
	margin-right: 2em;
}

.scDMSPollPipe
{
	float: left;
	background: url(img/poll_pipe_part.png) repeat-x ;
	width: 90%;
}

.scDMSPollPipe IMG 
{
	margin-top: 1px;
	height: 13px;
}

.scDMSPollVisualisation IMG 
{
	margin-top: 1px;
	height: 13px;
}

.scDMSPollMain
{
	text-align:left;
	padding: 1em;
}

.scDMSButtons
{
	padding-top: 7px;
}

.scDMSCookiesRequired
{
	display: none;
	padding: 2px;
	color: maroon;	
}